* html .strip_bottom{
		position: absolute; 
		left: 0; 
		top: 0;
		width:98.5%;
		left: expression( ( 0 + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
		top: expression( ( 0 + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop+250 : document.body.scrollTop+250 ) ) + 'px' );		
}




/*
.logo {
	 background:url(../images/backgrounds_background_logo.gif) left bottom no-repeat;
}
*/
/*TOP NAVIGATION MENU*/
#nav_bar {
	width: 67.39130434782609% !important;
	width: 66%;
	}
#nav_bar_ul.QC_Menu_Top {
	 background:url(../images/backgrounds_border_separata_menu.png) left top repeat-y                !important;
	 background:url(../images/backgrounds_border_separata_menu.gif) left top repeat-y;
	}
#nav_bar_ul li.node {
	 background:url(../images/backgrounds_border_separata_menu.png) right top repeat-y                !important;
	 background:url(../images/backgrounds_border_separata_menu.gif) right top repeat-y;
	}

/*LEFT MENU*/
#left ul ul a {
	 background:url(../images/icons_leftmenu_chevron.png) 91% 50% no-repeat                !important;
	 background:url(../images/icons_leftmenu_chevron.gif) 91% 50% no-repeat;
	}
#left ul ul a:hover, 
#left ul ul .active a{
	background: #00857a background:url(../images/icons_leftmenu_chevron_selected.png) 91% 50% no-repeat !important;
	background: #00857a background:url(../images/icons_leftmenu_chevron_selected.gif) 91% 50% no-repeat;
	}

/*PROFILE TAB*/

#UserProfile
	{
		position: static;
		
		}
#UserProfile ul {
	width: 100% !important;
	width: 266px;/*ojo que esto está cuadrado a px para ie6*/
	position: absolute;
	left:70%;
	border: none;
	margin: 0;
	}
#UserProfile ul li {
	padding: 0 0 0 15px;
	z-index: 999;
	}
#UserProfile .dropdown_profile {
	width: auto !important;
	width: 50px;
	}

#UserProfile ul li.view a {
	 background:url(../images/icons_header_ico_view_profile.gif) left center no-repeat;
	}
#UserProfile ul li.edit a {
	 background:url(../images/icons_header_ico_edit_profile.gif) left center no-repeat;
	}
#UserProfile ul li.change_password a {
	 background:url(../images/icons_header_ico_change_password.gif) left center no-repeat;
	}
	
/*_____________ BUSCADOR DEL MENÚ SUPERIOR________________*/
	
#SearcherUser input	{
	 background:url(../images/countries_es_es_header_search.gif) left center no-repeat;
	}

#SearcherUser input.send_search	{
	
	 background:url(../images/countries_es_es_header_search.gif) right no-repeat;
	border:0;
	}
/*___________________ TODOS LOS PRODUCTOS */
	
.all_products .col {
	width: 25.89855072463768%;
	padding: 10px 2.173913043478261% 20px 3.260869565217391%;
	}
	

/*3 MÓDULOS*/
.module.m3 {
		width: 31.27999%;
		}
		
.module_explore img
	{
		width:auto;
	}


.module_explore p {
	height:100px;
	}
.module_explore p.link {
	height:auto;
	}		
	
/*ALL PRODUCTS TEMPLATE*/

.all_products .col li ul li {
	 background:url(../images/icons_ico_pdf.gif) left center no-repeat;
	}


.related_info strong {
	float: none;
	display: block;
	}
/*PRODUCTS*/
ul.bullets li {
	list-style: outside background:url(../images/icons_grey_bullet.gif);
	}
ul.bullets li {
	padding: 0 0 10px 0;
	}
.more_indications li {
	list-style: inside background:url(../images/icons_grey_bullet.gif);
	}
/*FORMAS DE ADMINISTRACIÓN*/

ul.dosing 
	{
		
	}

ul.dosing li {

	width: 44.44444444444444%;
	padding: 0 5.555555555555556% 0 0 !important;
	padding: 0 15px 0 0;
	}

.dosing li a:hover,
.dosing li a:active,
.dosing li a:visited,
.dosing li a:link

 {

	background: #38424b url(../images/icons_leftmenu_chevron_selected.png) 96% center no-repeat                !important;
	background: #38424b url(../images/icons_leftmenu_chevron_selected.gif) 96% center no-repeat;
	}
	
/*BANDA INFERIOR IE6*/	
/*.strip_bottom
	{
		left:80%;
		bottom:100%;
		top:50%;
		height:60px;
		width:200px;
		z-index:999999;
		position:fixed;
		}
*/

/*RELATED PRODUCTS*/
.related_products {
	width: 109.8039215686275% !important;
	width: 106.3%;
	margin: 0 0 0 -9.8039215686275% !important;
	margin: 0 0 0 -3.3%;
	display: inline;
	}
.related_products li{
	height: auto !important;
	height: 55px;
	width: 18.4047619047619% !important;
	width: 22.2%;
	padding: 0 6% 0 8.83199% !important;
	padding: 0 6% 0 5%;
	 background:url(../images/icons_arrow_related_products.png) right top no-repeat                !important;
	 background:url(../images/icons_arrow_related_products.gif) right top no-repeat;
	}	
/*PRINT SHARE*/
.print_share .share {
	 background:url(../images/icons_share_icon.png) 10px center no-repeat                !important;
	 background:url(../images/icons_share_icon.gif) 10px center no-repeat;	
	}
.print_share .print {
	background:url(../images/icons_print_icon.png) 10px center no-repeat                !important;
	background:url(../images/icons_print_icon.gif) 10px center no-repeat;	
	}

/*RESOURCES*/
.access_item span {
	height: 30px;
	overflow: hidden;
	padding: 2% 0% 0% 0;
	float: left;
	}
.access_item .document_state {
	width:30% !important;
	width: 25%;
	text-align: center;
	}
.col3 .access_item .document_state {
	width: 35%;
	padding: 2% 5% 0 !important;
	padding: 2% 0 0 0;
	}

.access_item .button {
	padding: 2% 5% 0 5%;
	}

/*MY ACTIVITY*/
.container_activity {
	left: 0;
	}
.favourites .resource {
	overflow: hidden;
	}
.tabs_activity {
	position: relative;
	top: 0;
	margin: -60px 0 0 -3.846153846153846%;
	display: inline;
	}
.my_tags {
	float: left;
	/*width: 100%;*/
	}
.my_tags .tag {
	display: block;
	clear: both;
	margin: 0 0 5px 0;
	}

/*________________FORMULARIOS____________*/



#middle fieldset.general_form .one_colum input.checkbox
	{
		border:0;
		background:none;
		width:15px;
	}

.logo_pie img {
	width: auto;
	}